Slackware 10.2 / current : firefox (SSA:2006-107-01)

High Nessus Plugin ID 21248


The remote Slackware host is missing a security update.


New Firefox packages are available for Slackware 10.2 and -current to fix security issues.


Update the affected mozilla-firefox package.

See Also

Plugin Details

Severity: High

ID: 21248

File Name: Slackware_SSA_2006-107-01.nasl

Version: $Revision: 1.10 $

Type: local

Published: 2006/04/21

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:mozilla-firefox, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:10.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2006/04/17

Reference Information

SSA: 2006-107-01